# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = python-wxpython
pkgbase = python-wxpython
pkgver = 4.0.7-1
pkgdesc = Cross-platform GUI toolkit
url = https://www.wxpython.org
builddate = 1574378319
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 42881201
arch = armv7h
license = custom:wxWindows
depend = wxgtk3
depend = python-six
optdepend = python-pypubsub: Alternative to the deprecated wx.lib.pubsub API
makedepend = mesa
makedepend = glu
makedepend = webkit2gtk
makedepend = python-pathlib2
makedepend = python-requests
makedepend = python-setuptools
checkdepend = xorg-server-xvfb
checkdepend = python-pytest
checkdepend = python-numpy
